/* Typography */
/* Typography weight */
/* Colors */
.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

h1 {
  font-weight: 500;
}

input {
  padding: 10px !important;
  margin: 5px 0 !important;
}

a {
  margin-top: 200px;
  text-decoration: none;
  background-color: #369dfc;
  color: white;
  padding: 5px 15px;
  border-radius: 5px;
}
/*# sourceMappingURL=login.css.map */